[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / MergeResult

# Interface: MergeResult

## Properties

### numAttempts

```ts
numAttempts: number;
```

***

### numDeletedRows

```ts
numDeletedRows: number;
```

***

### numInsertedRows

```ts
numInsertedRows: number;
```

***

### numUpdatedRows

```ts
numUpdatedRows: number;
```

***

### version

```ts
version: number;
```
